# This is the configure file of NEDP_17 class which is a inherited class from BaseAppearanceCode that 
# is used in KIFAS ([K]yungHee [I]mage Processing Lab [F]acial [A]nalysis [S]ystem)
# If you add "#" at the first position of a line, KIFAS ignore that line. So we can use it as comments
#
# If you want to write a string which contains spaces, you wrap " "
# Exmaple => ImageListFile = D:\Program files\kifas\list.txt    (X) Not OK because it contains spaces
#         => ImageListFile = "D:\Program files\kifas\list.txt"  (O)

##############################################################################################################
#Threshold for score 
scorethresh = 0

#Gaussian sigma for IDEAL ANGLE 
sigmaw = 5.0

#Edge Percentage used in adaptive threhsolding
edgepercent = 0.7

#IgnoreCode
ignorecode = 128

#<3X3 CASE: padding: 1
padding = 1

